Re: GNS3 2.0.3

2017-08-05 Thread Kubilay Kocak
On 8/5/17 10:48 PM, W Howard via freebsd-ports wrote: > Dear All, I would like to run the latest GNS3-gui in FreeBSD. > > The ports tree only supports 0.8.7 so I am forced to run GNS3 gui in > a VM and GNS3-server VM in a separate VM and network them together. > > The latest GNS3-gui can be

[Bug 221238] mail/py-authres: Update to 1.0.1

2017-08-05 Thread bugzilla-noreply
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=221238 Kubilay Kocak changed: What|Removed |Added Assignee|freebsd-ports-bugs@FreeBSD.

[Bug 221238] mail/py-authres: Update to 1.0.1

2017-08-05 Thread bugzilla-noreply
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=221238 Steve Wills changed: What|Removed |Added Status|Open|Closed

[Bug 221238] mail/py-authres: Update to 1.0.1

2017-08-05 Thread bugzilla-noreply
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=221238 --- Comment #2 from commit-h...@freebsd.org --- A commit references this bug: Author: swills Date: Sat Aug 5 17:31:59 UTC 2017 New revision: 447408 URL: https://svnweb.freebsd.org/changeset/ports/447408 Log: mail/py-authres: Update to

[Bug 206194] lang/python27 install fails if misc/compat6x is installed [due to libreadline check]

2017-08-05 Thread bugzilla-noreply
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=206194 Brent Busby changed: What|Removed |Added CC|

[Bug 206194] lang/python27 install fails if misc/compat6x is installed [due to libreadline check]

2017-08-05 Thread bugzilla-noreply
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=206194 Kubilay Kocak changed: What|Removed |Added Status|New |Open